<?php

use Illuminate\Database\Seeder;
use App\Models\CategoryDetails;

class CategoryDetailsTableSeeder extends Seeder {

	public function run()
	{
		//DB::table('category_details')->delete();

		// vq_cat1 eng
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 1,
				'category' => "Basic Biodata"
			));

		// vq_cat2 en
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 1,
				'category' => "Motivations for Arrival"
			));

		// vq_cat3 en
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 1,
				'category' => "Mode of Travel"
			));

		// vq_cat4 en
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 1,
				'category' => "Basic Needs"
			));

		// vq_cat5 en
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 1,
				'category' => "Health"
			));

		// vq_cat6 en
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 1,
				'category' => "Questions for Unaccompanied and Separated Children"
			));

		// vq_cat1 in
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 2,
				'category' => "Biodata Dasar"
			));

		// vq_cat2 in
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 2,
				'category' => "Motivasi untuk Kedatangan"
			));

		// vq_cat2 in
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 2,
				'category' => "Motivasi untuk Kedatangan"
			));

		// vq_cat3 in
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 2,
				'category' => "Mode Perjalanan"
			));

		// vq_cat4 in
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 2,
				'category' => "Kebutuhan dasar"
			));

		// vq_cat5 in
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 2,
				'category' => "Kesehatan"
			));

		// vq_cat6 in
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 2,
				'category' => "Pertanyaan untuk Anak Tanpa Pendamping dan Terpisah"
			));

		// vq_cat1 ma
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 3,
				'category' => "Biodata Asas"
			));

		// vq_cat2 ma
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 3,
				'category' => "Motivasi untuk Ketibaan"
			));

		// vq_cat3 ma
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 3,
				'category' => "Mod Perjalanan"
			));

		// vq_cat4 ma
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 3,
				'category' => "Keperluan asas"
			));

		// vq_cat5 ma
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 3,
				'category' => "Kesihatan"
			));

		// vq_cat6 ma
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 3,
				'category' => "Soalan untuk Kanak-kanak Tidak Beriring dan Berpisah"
			));

		// vq_cat1 th
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 4,
				'category' => "ข้อมูลทางชีวภาพขั้นพื้นฐาน"
			));

		// vq_cat2 th
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 4,
				'category' => "แรงจูงใจในการมาถึง"
			));

		// vq_cat3 th
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 4,
				'category' => "โหมดการเดินทาง"
			));

		// vq_cat4 th
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 4,
				'category' => "ความต้องการพื้นฐาน"
			));

		// vq_cat5 th
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 4,
				'category' => "สุขภาพ"
			));

		// vq_cat6 th
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 4,
				'category' => "คำถามสำหรับเด็กที่เดินทางโดยลำพังและแยกจากกัน"
			));

		// vq_cat1 ar
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 5,
				'category' => "‫الأساسية‬ ‫الحيوية‬ ‫البيانات‬ . ‫أولا‬"
			));

		// vq_cat2 ar
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 5,
				'category' => "‫الوصول‬ ‫دوافع‬ . . ‫ثانيا‬"
			));

		// vq_cat3 ar
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 5,
				'category' => "‫السفر‬ ‫طريقة‬ . ‫ثالثا‬"
			));

		// vq_cat4 ar
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 5,
				'category' => "‫الاساسية‬ ‫الاحتياجات‬ . ‫رابعا‬"
			));

		// vq_cat5 ar
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 5,
				'category' => "‫الصحة‬ ‫‪-‬‬ ‫خامسا‬"
			));

		// vq_cat6 ar
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 5,
				'category' => "‫ذويهم‬ ‫عن‬ ‫والمنفصلين‬ ‫المصحوبين‬ ‫غير‬ ‫للأطفال‬ ‫أسئلة‬ . ‫السادس‬"
			));

		// vq_cat1 bu
		CategoryDetails::create(array(
				'category_id' => 1,
				'language_id' => 6,
				'category' => "အေြခခံ ကိ ယ ေ ရးအချက်အလက"
			));

		// vq_cat2 bu
		CategoryDetails::create(array(
				'category_id' => 2,
				'language_id' => 6,
				'category' => "ရာက်ရှိလာသည့် အေကာင်းအရင်း"
			));

		// vq_cat3 br
		CategoryDetails::create(array(
				'category_id' => 3,
				'language_id' => 6,
				'category' => "ခ၇ီးသွား ပံုစ"
			));

		// vq_cat4 bu
		CategoryDetails::create(array(
				'category_id' => 4,
				'language_id' => 6,
				'category' => "အေြခခံလိုအပ်ချက်များ"
			));

		// vq_cat5 br
		CategoryDetails::create(array(
				'category_id' => 5,
				'language_id' => 6,
				'category' => "ကျန်းမာေရး"
			));

		// vq_cat6 br
		CategoryDetails::create(array(
				'category_id' => 6,
				'language_id' => 6,
				'category' => "အေဖာ်မပါရှိေသာသူ ှင့် ခွဲထားေသာ ကေလးများအတွက် ေမးခွန်းများ"
			));

		// sc_cat1 en
		CategoryDetails::create(array(
				'category_id' => 7,
				'language_id' => 1,
				'category' => "General"
			));

		// sc_cat2 en
		CategoryDetails::create(array(
				'category_id' => 8,
				'language_id' => 1,
				'category' => "Prospect of Return to Country of Origin"
			));

		// sc_cat3 en
		CategoryDetails::create(array(
				'category_id' => 9,
				'language_id' => 1,
				'category' => "Medical"
			));

		// sc_cat4 en
		CategoryDetails::create(array(
				'category_id' => 10,
				'language_id' => 1,
				'category' => "Possible victims of trafficking (or persons in a situation of abuse or exploitation)"
			));

		// sc_cat5 en
		CategoryDetails::create(array(
				'category_id' => 11,
				'language_id' => 1,
				'category' => "Children (if not sure, should be presumed until proven otherwise)"
			));

		// sc_cat1 ar
		CategoryDetails::create(array(
				'category_id' => 7,
				'language_id' => 5,
				'category' => "‫عام‬"
			));

		// sc_cat2 ar
		CategoryDetails::create(array(
				'category_id' => 8,
				'language_id' => 5,
				'category' => "‫‪:‬‬ ‫طبي‬"
			));

		// sc_cat3 ar
		CategoryDetails::create(array(
				'category_id' => 9,
				'language_id' => 5,
				'category' => "ضحايا الاتجار المحتملون (أو الأشخاص الذين يتعرضون لسوء المعاملة أو الاستغلال)"
			));

		// sc_cat4 ar
		CategoryDetails::create(array(
				'category_id' => 10,
				'language_id' => 5,
				'category' => "الأطفال (إذا لم يكونوا متأكدين ، يجب افتراضهم حتى يثبت العكس)"
			));

		// sc_cat5 ar
		CategoryDetails::create(array(
				'category_id' => 11,
				'language_id' => 5,
				'category' => "الأطفال (إذا لم يكونوا متأكدين ، يجب افتراضهم حتى يثبت العكس)"
			));

		// sc_cat7 bu
		CategoryDetails::create(array(
				'category_id' => 7,
				'language_id' => 6,
				'category' => "အထွေထွေ"
			));

		// sc_cat8 bu
		CategoryDetails::create(array(
				'category_id' => 8,
				'language_id' => 6,
				'category' => "မိခင်နိုင်ငံသို့ ပြန်သွားရန် အလားအလာ"
			));

		// sc_cat9 bu
		CategoryDetails::create(array(
				'category_id' => 8,
				'language_id' => 6,
				'category' => "ဆေးဘက်ဆိုင်ရာ"
			));

		// sc_cat10 bu
		CategoryDetails::create(array(
				'category_id' => 10,
				'language_id' => 6,
				'category' => "ဆေးဘက်ဆိုင်ရာ"
			));

		// sc_cat11 bu
		CategoryDetails::create(array(
				'category_id' => 11,
				'language_id' => 6,
				'category' => "လူကုန်ကူးခံရသူများဖြစ်နိုင်သည် (သို့မဟုတ်အနိုင်ကျင့်ခံရခြင်းသို့မဟုတ်အမြတ်ထုတ်ခံရသောအခြေအနေတွင်)"
			));
	}
}