<?php

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

class DatabaseSeeder extends Seeder {

	public function run()
	{
		Model::unguard();

		$this->call('LanguageTableSeeder');
		$this->command->info('Language table seeded!');

		$this->call('CategoryTableSeeder');
		$this->command->info('Category table seeded!');

		$this->call('CategoryDetailsTableSeeder');
		$this->command->info('CategoryDetails table seeded!');

		$this->call('TipTableSeeder');
		$this->command->info('Tip table seeded!');

		$this->call('TipDetailTableSeeder');
		$this->command->info('TipDetail table seeded!');

		$this->call('QuestionTableSeeder');
		$this->command->info('Question table seeded!');

		$this->call('QuestionDetailTableSeeder');
		$this->command->info('QuestionDetail table seeded!');

		$this->call('AnswerTableSeeder');
		$this->command->info('Answer table seeded!');

		$this->call('AnswerDetailsTableSeeder');
		$this->command->info('AnswerDetails table seeded!');
	}
}