<?php

use Illuminate\Database\Seeder;
use App\Models\Language;

class LanguageTableSeeder extends Seeder {

	public function run()
	{
		//DB::table('languages')->delete();

		// English language
		Language::create(array(
				'language' => "English",
				'code' => "en",
				'order' => 1,
				'language_type' => "border_official"
			));

		// Indonesian
		Language::create(array(
				'language' => "Indonesian",
				'code' => "in",
				'order' => 2,
				'language_type' => "border_official"
			));

		// Malay
		Language::create(array(
				'language' => "Malay",
				'code' => "ma",
				'order' => 3,
				'language_type' => "border_official"
			));

		// Thai
		Language::create(array(
				'language' => "Thai",
				'code' => "th",
				'order' => 4,
				'language_type' => "border_official"
			));

		// Arabic
		Language::create(array(
				'language' => "Arabic",
				'code' => "ar",
				'order' => 5,
				'language_type' => 'refugee'
			));

		// Burmese
		Language::create(array(
				'language' => "Burmese",
				'code' => "bu",
				'order' => 6,
				'language_type' => 'refugee'
			));

		// Dari
		Language::create(array(
				'language' => "Dari",
				'code' => "da",
				'order' => 7,
				'language_type' => 'refugee'
			));

		// Somali
		Language::create(array(
				'language' => "Somali",
				'code' => "so",
				'order' => 8,
				'language_type' => 'refugee'
			));

		// Urdu
		Language::create(array(
				'language' => "Urdu",
				'code' => "ur",
				'order' => 9,
				'language_type' => 'refugee'
			));

		// Rohingya
		Language::create(array(
				'language' => "Rohingya",
				'code' => "ro",
				'order' => 10,
				'language_type' => 'refugee'
			));
	}
}